
Page({


  data: {

  },

 
  onLoad: function (options) {

  },



  register:function(){
    wx.clearStorageSync();
    wx.reLaunch({
      url: '/pages/Landpage/Land/Land'
    });
    // console.log(111);
  }
})